<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/config.php";
require_once"../template/functions.php";
require_once"../template/antidos.php";
require_once"../template/cookies.php";
require_once"../template/gzip.php";
require_once"../template/header.php";
require_once"../template/referer.php";
include_once"../themes/$config_themes/index.php";
include_once"../template/isset.php";


echo '<img src="../images/img/partners.gif" alt=""> <b>Авторизация</b><br><br>';

if ($provlog!=$_SESSION['log'] || $provpar!=md5($_SESSION['par'])) {

if($config_themes!="wml"){
echo'<form method="post" action="'.BASEDIR.'input.php?'.SID.'">';
echo'Логин:<br><input name="login" value="'.$_COOKIE['cookname'].'" /><br>';
echo'Пароль:<br><input name="pass" type="password" /><br><br>';
if($config_cookies==1){
echo 'Запомнить меня:';
echo '<input name="cookietrue" type="checkbox" value="1" checked><br><br>';}
echo'<input value="Войти" type="submit" /></form><hr>';

}else{
		
echo'<br>Логин:<br><input name="login" value="'.$_COOKIE['cookname'].'"/><br>';
echo'Пароль:<br><input name="pass" type="password"/><br>';
if($config_cookies==1){
echo'Запомнить меня: <select name="cookietrue"><option value="1">Да</option>';
echo'<option value="0">Нет</option></select><br>';}

echo'<br><anchor>Войти';
echo'<go href="'.BASEDIR.'input.php?'.SID.'" method="post">';
echo'<postfield name="login" value="$(login)"/>';
echo'<postfield name="pass" value="$(pass)"/>';
echo'<postfield name="cookietrue" value="$(cookietrue)"/>';
echo'</go></anchor><br>';
}

echo '<a href="registration.php?'.SID.'">Регистрация</a><br>';
echo '<a href="../mail/lostpassword.php?'.SID.'">Забыли пароль?</a><br>';


echo'<br>Вы можете сделать закладку для быстрого входа, она будет иметь вид:<br>';
echo'<font color="#FF0000">'.$config_home.'/input.php?login=ВАШ_ЛОГИН&amp;pass=ВАШ_ПАРОЛЬ</font><br>';

} else { echo '<b>Ошибка! Вы уже авторизованы</b><br>'; }

echo'<br><img src="../images/img/homepage.gif" alt=""> <a href="../index.php?'.SID.'">На главную</a>';



include_once "../themes/$config_themes/foot.php";
?>